@charset "utf-8";



.order-status-content-wrapper .page-content-inner {
    display: flex;
}

/* base */
.order-status-form-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
}

.order-status-form-field-wrapper {
    margin-top: 24px;
}
.order-status-form-field input {
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-align: justify;
    color: #000000;
    padding: 12px 25px;
    width: 444px;
}

.order-status-form-field input::placeholder {
    font-weight: 300;
}
.order-status-form-field-wrapper .required::before {
    position: absolute;
    z-index: 1;
    left: 15px;
    top: 10px;
    width: 10px;
    height: 10px;
    content: "*";
    color: #CD4144;
}

.order-status-form-valid-message {
    padding-left: 30px;
}

.order-status-form-answer-wrapper {
    background: #E6F8F5;
    border: 1px dashed #00B897;
    display: flex;
    align-items: center;
    padding: 11px 21px;
    margin-top: 75px;
}
.order-status-form-answer-number span,
.order-status-form-answer-date span{
    font-weight: 500;
    margin-left: 10px;
}
.order-status-form-answer {
    text-align: center;
    margin: 0 30px;
    font-size: 15px;
    line-height: 15px;
}
.order-status-form-answer span {
    border: 1px solid #DBDBDB;
    border-radius: 2px;
    padding: 5px 10px;
}
.order-status-content-wrapper .button-wrapper {
    margin-top: 50px;
}


